RK-J - Bug #3181

Extn 0.95: Show extension if page is supported
09/05/2023 09:51 AM - Ram Kordale

Status: Closed Start date: 09/05/2023
Priority: Urgent Due date: 09/05/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 4.00 hours
Description

Today, it works only if (i) site is studytonight.com (ii) if the page contains (embedded) youtube urls.

History

#1 - 09/05/2023 12:31 PM - Ayush Khandelwal
- Due date set to 09/05/2023
- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

- Estimated time set to 2.00 h

#2 - 09/05/2023 12:39 PM - Ayanava Karmakar

- Status changed from New to In Progress

#3 - 09/06/2023 07:35 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/06/2023 07:41 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#5 - 09/06/2023 09:09 AM - Ayanava Karmakar
- Status changed from Review to Reopened

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#6 - 09/06/2023 09:09 AM - Ayanava Karmakar
- % Done changed from 100 to 50

#7 - 09/06/2023 09:42 AM - Ayanava Karmakar

- Status changed from Reopened to In Progress

#8 - 09/06/2023 09:42 AM - Ayanava Karmakar

- Status changed from In Progress to Resolved

#9 - 09/06/2023 09:42 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#10 - 09/06/2023 09:44 AM - Ayanava Karmakar
- % Done changed from 50 to 100

#11 - 09/19/2023 04:50 AM - Ayush Khandelwal

- Status changed from Review to Feedback

Working as expected
#12 - 11/08/2023 05:51 AM - Ram Kordale
- Status changed from Feedback to Closed

03/31/2025 22


http://www.tcpdf.org

